/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * (c) Copyright 1999-2003 by Tsukuba Bunko.
 *
 * $Id: ReflectionTestClassB.java,v 1.1 2003/08/31 13:49:25 ppoi Exp $
 */
package tsukuba_bunko.util.test;

/**
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1 $
 */
public class ReflectionTestClassB	extends ReflectionTestClassA	{


	public void testMethodA( String param1, boolean param2 )
	{
	}

	public void testMethodB( String param1 )
	{
	}

	public void testMethodC()
	{
	}
}
